{% extends 'base.html' %}

{% block head %}
<title>Task Manager</title>
{% endblock %}

{% block body %}
<div class="content">
    <h1 style="text-align: center">Update Exercise</h1>

    <div class="form">
        <form action="/list_exercises/update/{{exercise.id}}" method="POST">
            <input type="text" name="category" id="category" value="{{exercise.category}}">
            <br>
            <input type="text" name="level" id="level" value="{{exercise.level}}">
            <br>
            <input type="text" name="name" id="name" value="{{exercise.name}}">
            <br>
            <input type="text" name="reps" id="reps" value="{{exercise.reps}}">
            <br>
            <input type="text" name="metric" id="metric" value="{{exercise.metric}}">
            <br>
            <input type="text" name="description" id="description" value="{{exercise.description}}">
            <br>
            <input type="submit" value="Update">
        </form>
    </div>
</div>
{% endblock %}